/* layout */
.main-header{
    margin: 0!important;
}
.vertical_banner_block{
    display: none;
}
.band.pc.header-full{
    display: none;
}
.content{
    width: 100%;
}
.lp_content{
    width: 100%;
    /* font-family: "a-otf-ryumin-pr6n", 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif; */
}
.inner{
    width: 1200px;
    max-width: 100%;
    margin: auto;
    box-sizing: border-box;
    padding: 70px 0;
}
.lp_breadcrumb{
    background-color: white;
    font-size: 1.8rem;
    width: 1200px;
    max-width: 100%;
    margin: auto;
    padding: 5px;
}
.bg_pink{
    position: relative;
    background-color: #ffccc8;

}
.bg_01{
    background-image: linear-gradient(90deg, rgb(255 191 186), rgba(255, 223, 204, 1));
    position: relative;
    color: #635454;
}
.bg_00{
    background: #fff;
    position: relative;
    color: #635454;
}
.bg_yellow{
    position: relative;
    background-color: #ffeab6;
}
@media screen and (max-width: 1240px) {
    .content{
        padding:0!important;
    }
    .inner{
        padding: 40px 20px;
    }
}

/* main-title */
.heading_wrap{
    background: #635454;
}
.heading_wrap h1{
    font-size: 1.8rem;
    width: 1200px;
    max-width: 100%;
    margin: auto;
    padding: 5px;
    color: #fff;
}
.mv-wrap{
    /* background-image: linear-gradient(90deg, rgba(255, 175, 168, 1), rgba(255, 223, 204, 1)); */
    overflow: hidden;
    width: 100%;
    position: relative;
    padding: 0;
    display: block;
}
.mv-wrap::after{
    background: no-repeat url(/html/user_data/assets/img/item/puni-puni_sp/title.webp);
    background-size: cover;
    background-position: center;
}
.mv-wrap img{
    vertical-align: middle;
}
.mv-wrap .logo_sp{
    display: block;
    width: 400px;
    padding: 5%;
    margin: auto;
}
.mv-wrap .logo_pc{
    display: none;
}
.mv-wrap .mv_back{
    width: 100%;
    max-height: 20vh;
    object-fit: cover;
}
.pc_on{
    display: none;
}
@media screen and (min-width: 768px){
    .mv-wrap{
        width: 100%;
        position: relative;
        padding: 0;
        display: flex;
        margin: auto;
        justify-content: center;
        align-items: center;
    }
    .pc_on{
        display: block;
    }
    .mv-wrap .logo_pc{
        display: block;
        position: absolute;
        top:50%;
        left: 50%;
        transform: translate(-50%,-50%);
        max-height: 65vh;
    }
    .mv-wrap .logo_sp{
        display: none;
    }
    .mv-wrap .mv_back{
        max-height: 50vh;
    }
}

/* overview */
.overview-wrap{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}
.overview-wrap h2{
    text-align: center;
    font-size:2rem;
}
.overview-txt{
    line-height: 1.8;
    font-size: 1.5rem;
    text-align: center;
}
.overview-txt br{
    display: none;
}
.btn-lineup{
    display: flex;
    padding: 30px 0;
}
.btn-lineup a{
    border: 1px solid;
    padding: 10px 30px;
    color: #222;
    font-size: 2rem;
    display: flex;
    align-items: center;
    gap: 15px;
    transition: all 0.2s;
}
.btn-lineup a:before{
    content:'';
    display: inline-block;
    width: 14.1px;
    height: 20px;
    background: #635454;
    clip-path: polygon(0 64.6%, 46.5% 64.6%, 46.5% 0, 53.5% 0, 53.5% 64.6%, 100% 64.6%, 50% 100%);
}
.btn-lineup a:hover{
    background:#635454 ;
    color:#fff;
    border-color: #635454;
}
.btn-lineup a:hover:before{
    background: #fff;
}
@media screen and (min-width: 768px){
    .overview-wrap h2{
        font-size:3rem;
    }
    .overview-txt{
        font-size: 1.8rem;
    }
    .overview-txt br{
        display: block;
    }
}

/* Feature */
.flex-feature .img-box img{
    vertical-align: bottom;
    width: 100%;
    max-height: 300px;
    object-fit: cover;
}
.flex-feature .txt-box{
    display: flex;
    display: flex;
    align-items: start;
    justify-content: start;
}
.flex-feature .txt-box br{
    display: none;
}
.flex-feature .txt-box .txt-area{
    display: flex;
    flex-direction: column;
    gap:15px;
    font-size: 1.4rem;
    line-height: 1.8;
    padding: 20px 0;
}
.flex-feature .txt-box h3{
    font-size:1.8rem;
}
@media (min-width: 768px) {
    .flex-feature{
        display: flex;
        gap: 20px;
    }
    .flex-feature.reverse{
        flex-direction: row-reverse;
    }
    .flex-feature .img-box{
        width: 50%;
        height: 25vh;
    }
    .flex-feature .img-box img{
        display: none;
    }
    .flex-feature .txt-box{
        width: 50%;
        align-items: center;
        justify-content: center;
    }
    .flex-feature .txt-box br{
        display: block;
    }
    .flex-feature .txt-box .txt-area{
        font-size: 1.6rem;
    }
    .flex-feature .txt-box h3{
        font-size:2.3rem;
    }
    .bg_img_01:before{
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 48%; /* 左半分 */
        height: 100%;
        background: url('/html/user_data/assets/img/item/more-than-chocolate/brand_01.webp') center / cover no-repeat;
        z-index: 1;
        pointer-events: none;
    }
    .bg_img_02:before{
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        width: 48%; /* 右半分 */
        height: 100%;
        background: url('/html/user_data/assets/img/item/more-than-chocolate/brand_02.webp') center / cover no-repeat;
        z-index: 1;
        pointer-events: none;
    }
    .bg_img_03:before{
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 48%; /* 左半分 */
        height: 100%;
        background: url('/html/user_data/assets/img/item/more-than-chocolate/brand_03.webp') center / cover no-repeat;
        z-index: 1;
        pointer-events: none;
    }
    .bg_img_04:before{
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        width: 48%; /* 右半分 */
        height: 100%;
        background: url('/html/user_data/assets/img/item/more-than-chocolate/brand_04.webp') center / cover no-repeat;
        z-index: 1;
        pointer-events: none;
    }

    .lineup-title::after{
        content: url('/html/user_data/assets/img/item/puni-puni_sp/midashi_1.webp') ;
        position:absolute;
        bottom:-70px;
        left:0;
        right:0;
    }
    .midashi_point::after{
        content: url('/html/user_data/assets/img/item/puni-puni_sp/midashi_1.webp') ;
        position:absolute;
        bottom:-70px;
        left:0;
        right:0;
    }
    .lineup-title_other::after{
        content: url('/html/user_data/assets/img/item/puni-puni_sp/midashi_2.webp') ;
        position:absolute;
        bottom:-70px;
        left:0;
        right:0;
    }
}

/* All Products */
.flex-product .txt_box_02 {
    display: flex;
    justify-content: center;
}
.lineup-title , .lineup-title_other{
    position:relative;
    display: block;
    font-size: 3rem;
    text-align: center;
    /* margin-top: -70px;
    padding-top: 70px; */
    margin-bottom: 45px;
    color: #635454;
}
/* 
.flex-product{
    display: flex;
    flex-direction: column;
} */
.flex-product .img_box img{
    vertical-align: bottom;
    background: #fff;
}
.flex-product .img_box a{
    transition: all 0.2s;
}
.flex-product .img_box a:hover{
    opacity: 0.7;
}
.flex-product .txt_box{
    display: flex;
    justify-content: center;
}
.flex-product .txt_area a img:hover{
    opacity: 0.7;
}
.flex-product .txt_area img{
    border-radius: 20rem;
}
.flex-product .txt_area{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 15px;
}
.flex-product .txt_box h3 , .flex-product .txt_box_02 h3{
    font-size: 3rem;
    font-weight: normal;
    color: #635454;
}
.flex-product .txt_box h3 span,.flex-product .txt_box_02 h3 span{
    font-size: 5rem;
}
.flex-product .txt_box h4 , .flex-product .txt_box_02 p{
    font-size: 1.6rem;
    color: #635454;
    font-weight: normal;
    text-align: center;
}
.lineup-item .btn-link{
    width: 250px;
    margin: 0 auto;
}
.lineup-item .btn-link a{
    border: 1px solid;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    padding: 10px 30px 10px 20px;
    color: #635454;
    font-size: 2rem;
    transition: all 0.2s;
}
.lineup-item .btn-link a:before{
    content:'';
    display: inline-block;
    width: 30px;
    height: 17px;
    background: #635454;
    clip-path: polygon(0 47.1%, 71.7% 47.1%, 71.7% 0, 100% 50%, 71.7% 100%, 71.7% 52.9%, 0 52.9%);
}
.lineup-item .btn-link a:hover{
    background: #635454;
    color: #fff;
    border-color: #635454;
}
.lineup-item .item_about .btn-link a:hover:before{
    background: #ffffff;
}
.lineup-item .item_about .btn-link a{
    color:#635454;
}
.lineup-item .item_about .btn-link a:before{
    background: #635454;
}
.lineup-item .item_about .btn-link a:hover{
    background: #635454;
    color:#fff;
    border-color:#635454;
}
.lineup-item .item_about .btn-link a:hover:before{
    background: #fff;
}

.flex-product .item_about .caution{
    font-size: 1.3rem;
}
.flex-product{
    margin-bottom: 5rem;
}
@media screen and (min-width: 768px){
    .lineup-title{
        font-size: 4rem;
        /* margin-top: -100px;
        padding-top: 100px; */
        /* font-weight: normal; */
    }
    .lineup-title_2,.lineup-title_other{
        font-size: 3.5rem;
        color: #635454;;
    }
    .flex-product{
        flex-direction: row;
        gap: 20px;;
    }
    .flex-product.reverse{
        flex-direction: row-reverse;
    }
    .flex-product .img_box{
        width: 50%;
    }
    .flex-product .txt_box{
        width: calc((100% - 5rem) / 5);
    }
    .flex-product .txt_box h4{
        font-size: 2.3rem;
    }
    .flex-product .txt_area p{
        font-size: 1.7rem;
    }
    .flex-product .txt_box_02 {
        width: 50%;
    }
}
@media screen and (max-width: 767px) {
    .lineup-title , .other_lineup-title{
        margin-bottom: 20px;
    }
    .lineup-title , .lineup-title_other{
        font-size: 2.3rem;
    }
}
@media screen and (max-width: 1160px) {
    .flex-product .txt_box{
        display: flex;
        justify-content: center;
        width: calc((100% - 10px) / 2);
    }
    .lineup-item {
        display: flex;
        gap: 1rem;
        flex-wrap: wrap;
        justify-content: center;
    }
}

/* movie */
.video-container {
    max-width: 930px;
    width: 100%;
    margin: 0 auto;
}

video {
    width: 100%;
    height: auto;
}

@media (min-width: 930px) {
    .video-container {
        width: 930px;
    }
}

/* slider */
.swiper {
    width: 100%;
    max-width: 1200px;
    position: relative;
    overflow: hidden;
  }
.swiper-slide {
    background: none;
    position: relative;
    color: #333;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 200px;
    height: 200px;
  }
.swiper-slide a {
    position: relative;
    display: block;
}
.swiper-slide img {
    display: block;
    width: 100%;
    height: auto;
}
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; /* 高さを親要素いっぱいに */
    background-color: rgba(0, 0, 0, 0.7);
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity 0.3s;
    padding: 0 20px;
    text-align: center;
}
.swiper-slide:hover .overlay {
    opacity: 1;
}
.swiper-slide a{
    display: block;
    transition: all 0.2s;
}
.swiper-slide a:hover{
    opacity: 0.7;
}

/* ALL Products */
.btn_all-item{
    width: 400px;
    max-width: 100%;
    margin: 0 auto;
}
.btn_all-item a{
    border: 1px solid;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    padding: 15px 15px 15px 30px;
    color: #635454;
    font-size: 3rem;
    transition: all 0.2s;
}
.btn_all-item a:after{
    content: '';
    display: inline-block;
    width: 30px;
    height: 17px;
    background: #635454;
    clip-path: polygon(0 47.1%, 71.7% 47.1%, 71.7% 0, 100% 50%, 71.7% 100%, 71.7% 52.9%, 0 52.9%);
}
.btn_all-item a:hover{
    background: #635454;
    color:#fff;
    border-color: #635454;
}
.btn_all-item a:hover:after{
    background: #fff;
}

/* sidenavi */
#side_navi{
    display: none;
}
.section-navi{
    margin-top: -70px;
    padding-top: 70px;
    margin-bottom: 70px;
    padding-bottom: 70px;
}
@media screen and (min-width: 1400px) and (min-height: 550px){
    /* 初期表示はサイドメニューが表示された状態 */
    #side_navi {
        position: fixed;
        display: block;
        z-index: 100;
        right: -130px; 
        bottom: 30px;
        transition: all 0.3s ease; 
    }
    /* 非表示時のスタイル */
    #side_navi.hidden {
        right: -130px;
    }
    #side_navi.visible{
        right: -130px; 
    }
    #side_navi.visible.hidden{
        right: 0; 
    }
    /* トグルボタンのスタイル */
    .toggle-btn {
        position: absolute;
        left: -34px;
        top: 50%;
        transform: translateY(-50%);
        background-color: #efefef;
        border: 1px solid #dfdfdf;
        border-radius: 5px 0 0 5px;
        border-right: none;
        padding: 25px 10px;
        cursor: pointer;
        z-index: 1000;
        transition: all 0.3s ease;
        font-size: 1.4rem;
    }
    #side_navi .toggle-btn {
        opacity: 0;
        cursor: default;
    }
    #side_navi.visible .toggle-btn,
    #side_navi.visible.hidden .toggle-btn{
        opacity: 1;
        cursor: pointer;
    }
    .item_navi {
        position: relative;
        border-radius: 10px 0 0 10px;
        width: 130px;
        padding: 15px 10px;
        text-align: center;
        background: #efefef;
        border: 1px solid #dfdfdf;
        border-right: none;
    }
    .snav li {
        margin-top: 5px;
        position: relative;
    }
    .snav li a {
        display: flex;
        align-items: center;
        position: relative;
        color: #222;
        padding: 2px 2px 2px 14px;
        min-height: 15px;
        border: 1px solid #b3b3b3;
        border-radius: 5px;
        background: #fff;
        line-height: 1.3;
        font-size: 1rem;
        font-weight: bold;
        text-align: left;
        transition: all 0.2s;
    }
    .snav li a:before{
        content: "";
        position: absolute;
        top: 39%;
        left: 5px;
        color: #bf0000;
        border-style: solid;
        border-color: transparent;
        border-width: 0.35em 0.5em;
        border-right-color: currentColor;
        border-left: 0;
    }
    .snav li a:hover {
        color: #fff;
        background: #bf0000;
    }
    .snav li a.active {
        color: #fff;
        background: #bf0000;
    }
    .section-navi{
        margin-top: -100px;
        padding-top: 110px;
        margin-bottom: 100px;
        padding-bottom: 100px;
    }
}
@media screen and (min-width: 1500px) and (min-height: 650px){
    #side_navi {
        right: -150px; 
    }
    /* 非表示時のスタイル */
    #side_navi.hidden {
        right: -150px;
    }
    #side_navi.visible{
        right: -150px; 
    }
    .item_navi {
        width: 150px;
        padding: 15px 10px;
    }
    .snav li {
        margin-top: 5px;
    }
    .snav li a {
        padding: 10px 5px 10px 17px;
        min-height: 15px;
        font-size: 1.2rem;
    }
}
/*花子　右下*/
#imageContainer {
    /* width: 300px; */
    cursor: pointer;
}

/* ぷにぷに特徴 */

.puni_li{
    width: calc((100% - 5rem) / 4);
    text-align: center;
}
.puni_li h3{
    color: #635454;
    font-size: 2.4rem;
}
.puni_li p{
    color: #635454;
    font-size: 1.7rem;
}
@media (min-width: 768px) {
    .puni_about,.puni_about_2{
        display: flex;
        gap: 1.5rem;
    }
}
@media (max-width: 767px) {
    .puni_about{
        gap: 3rem;
        display: flex;
        flex-wrap: wrap;
        /* flex-direction: column; */
    }
    .puni_li{
        width: 100%;
    }
    .puni_li {
        width: calc((100% - 3rem) / 2);
    }
    .lineup-title_2{
        font-size: 2rem;
        color: #635454;
        text-align: center;
    }
}

/*ぷに　商品ラインナップ*/
.img_item{
    display: flex;
    align-items: center;
    justify-content: center;
}
.img_item a:hover{
    opacity: 0.6;
}
.lineup-item{
    align-items: center;
}
.item_about{
    display: flex;
    flex-direction: column; 
    gap: 2rem;
}
.item_midashi{
    gap: 2rem;
    background: #fff;
    color: #5a4343;
    padding: 0.8rem;
    font-size: 1.6rem;
    border-radius: 45px;
    text-align: center;
}
.item_midashi img{
    width: 33%;
}
.item_midashi span{
    font-size: 1.7rem;
}
.item_text{
    font-size: 1.6rem;
    border-radius: 45px;
    color: #5a4343;
}
.bg_yellow .lineup-title{
    margin-bottom: 7rem;
}
.lineup-title span{
    font-size: 3rem;
}
.maca_color{
    text-align: center;
    margin-top: 3rem;
}
.hanako_item{
    display: flex
}
.midashi_point{
    display: flex;
    margin-bottom: 2rem;
    justify-content: center;
    align-items: center;
}
.sub_midashi{
    color: #efba38;
    font-size: 3.2rem;
    font-weight: bold;
    background: #fff;
    width: 140px;
    margin-bottom: 1rem;
    padding: 0.5rem 1rem 0;
}
.point_li span{
    color: #635454;
    font-size: 2.2rem;
    font-weight: bold;
}
.point_li{
    width: calc((100% - 5rem) / 3);
    font-size: 1.5rem;
    color: #635454;
}
.point_li p{
    font-size: 1.5rem;
    margin-top: 1rem;
}

@media (min-width: 768px) {
    .lineup-item.reverse{
        flex-direction: row-reverse;
    }
    .lineup-item{
        display: flex;
        gap: 2rem;
    }
    .img_item{
        width: 75%;
    }
    .item_about {
        margin-top: 2rem;
    } 
    .flex-product .btn-link{
        width: 85%;
        margin: 0 auto;
    }
    
}
@media (max-width: 767px) {
    .lineup-item .btn-link a {
        padding: 5px 25px 5px 15px;
        font-size: 1.5rem;
    }
    .img_item {
        margin-top: 2rem;
    }
    .point_li{
        width: 100%;
        margin-bottom: 2.3rem;
    }
    .sub_midashi {
        width: 100%;       
         margin: 0 auto 12px;
        font-size: 2.8rem;
        text-align: center;
    }
    .flex-product {
        display: flex;
        flex-wrap: wrap;
    }
    .btn_all-item {
        width: 280px;
    }
    .btn_all-item a {
        font-size: 2rem;
    }
    .lineup-title, .lineup-title_other {
        margin-bottom: 13px;
    }
    
    .lineup-title span {
        font-size: 2.3rem;
    }
    .item_about img{
    margin: auto;
    }
    .item_about {
        margin-top: 2rem;
        text-align: center;
    } 
    .flex-product .btn-link{
        width: 85%;
        margin: 0 auto;
    }
    .item_text,.item_midashi{
        font-size: 1.4rem;
    }
}